/*     1840795 : 한줄 텍스트      */
.text__1840795__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:500;color:#ffce0b;letter-spacing:0.1em;line-height:1.5em;
}
.text__1840795__ p a {color:#ffce0b}

@media all and (min-width:1024px){
	.text__1840795__ p {font-size:19px}
}

/*     1840815 : 공백      */
.solid_line__1840815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1840815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1840815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1840815__ {height:5px;}
}

/*     1840805 : 타이틀 텍스트      */
.title__1840805__ {font-size:0}
.title__1840805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:800;color:#232323;letter-spacing:-.03em;line-height:1.4em;
}
.title__1840805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1840805__.style_top p {padding-top:10px}
.title__1840805__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1840805__.style_right p {padding-right:14px}
.title__1840805__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1840805__.style_bottom p {padding-bottom:12px}
.title__1840805__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1840805__.style_left p {padding-left:14px}
.title__1840805__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1840805__.style_circle1 p {padding-left:18px}
.title__1840805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1840805__.style_circle2 p {padding-left:18px}
.title__1840805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1840805__ p {font-size:52px}
	.title__1840805__.style_top p:before {width:52px}
	.title__1840805__.style_right p:before {height:52px}
	.title__1840805__.style_bottom p:before {width:52px}
	.title__1840805__.style_left p:before {height:52px}
}

/*     1840835 : 타이틀 텍스트      */
.title__1840835__ {font-size:0}
.title__1840835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#232323;letter-spacing:-.03em;line-height:1.4em;
}
.title__1840835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1840835__.style_top p {padding-top:10px}
.title__1840835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1840835__.style_right p {padding-right:14px}
.title__1840835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1840835__.style_bottom p {padding-bottom:12px}
.title__1840835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1840835__.style_left p {padding-left:14px}
.title__1840835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1840835__.style_circle1 p {padding-left:18px}
.title__1840835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1840835__.style_circle2 p {padding-left:18px}
.title__1840835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1840835__ p {font-size:44px}
	.title__1840835__.style_top p:before {width:44px}
	.title__1840835__.style_right p:before {height:44px}
	.title__1840835__.style_bottom p:before {width:44px}
	.title__1840835__.style_left p:before {height:44px}
}

/*     1840885 : 공백      */
.solid_line__1840885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1840885__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1840885__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1840885__ {height:20px;}
}

/*     1840855 : 실선      */
.solid_line__1840855__ {display:block;position:relative;width:3px;height:120px;margin: 0 auto;}
.solid_line__1840855__:before {content:'';position:absolute;left:0px;top:0;width:1px;height:100%;background:#e4e4e4;}

.solid_line__1840855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1840855__ {height:50px; margin: 0 auto;}
	.solid_line__1840855__:before {left:0}
}

/*     1840895 : 공백      */
.solid_line__1840895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1840895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1840895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1840895__ {height:20px;}
}

/*     1840965 : 이미지 (비율형)      */
.img_ratio__1840965__ {max-width:100%;vertical-align:top}
.img_ratio__1840965__ * {box-sizing:border-box}
.img_ratio__1840965__ a {display:block;vertical-align:top}
.img_ratio__1840965__ img {width:25%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1840965__ img {width:auto}
}

/*     1840935 : 공백      */
.solid_line__1840935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1840935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1840935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1840935__ {height:15px;}
}

/*     1840915 : 타이틀 텍스트      */
.title__1840915__ {font-size:0}
.title__1840915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#232323;letter-spacing:-.03em;line-height:1.4em;
}
.title__1840915__ p b1 {font-weight:800;}
.title__1840915__ p b2 {color:#fc9b35;}
.title__1840915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1840915__.style_top p {padding-top:10px}
.title__1840915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1840915__.style_right p {padding-right:14px}
.title__1840915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1840915__.style_bottom p {padding-bottom:12px}
.title__1840915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1840915__.style_left p {padding-left:14px}
.title__1840915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1840915__.style_circle1 p {padding-left:18px}
.title__1840915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1840915__.style_circle2 p {padding-left:18px}
.title__1840915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1840915__ p {font-size:44px}
	.title__1840915__.style_top p:before {width:44px}
	.title__1840915__.style_right p:before {height:44px}
	.title__1840915__.style_bottom p:before {width:44px}
	.title__1840915__.style_left p:before {height:44px}
}

/*     1840945 : 공백      */
.solid_line__1840945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1840945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1840945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1840945__ {height:5px;}
}

/*     1840955 : 장문 텍스트      */
.textarea__1840955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:-0.03em;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1840955__ p {font-size:26px}
}

/*     1841005 : 공백      */
.solid_line__1841005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1841005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1841005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1841005__ {height:50px;}
}

/*     1841085 : 이미지 (비율형)      */
.img_ratio__1841085__ {max-width:100%;vertical-align:top}
.img_ratio__1841085__ * {box-sizing:border-box}
.img_ratio__1841085__ a {display:block;vertical-align:top}
.img_ratio__1841085__ img {width:6%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1841085__ img {width:auto}
}

/*     1841105 : 공백      */
.solid_line__1841105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1841105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1841105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1841105__ {height:7px;}
}

/*     1841025 : 타이틀 텍스트      */
.title__1841025__ {font-size:0}
.title__1841025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:800;color:#fc9b35;letter-spacing:-.03em;line-height:1.0em;
}
.title__1841025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1841025__.style_top p {padding-top:10px}
.title__1841025__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1841025__.style_right p {padding-right:14px}
.title__1841025__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1841025__.style_bottom p {padding-bottom:12px}
.title__1841025__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1841025__.style_left p {padding-left:14px}
.title__1841025__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1841025__.style_circle1 p {padding-left:18px}
.title__1841025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1841025__.style_circle2 p {padding-left:18px}
.title__1841025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1841025__ p {font-size:50px}
	.title__1841025__.style_top p:before {width:50px}
	.title__1841025__.style_right p:before {height:50px}
	.title__1841025__.style_bottom p:before {width:50px}
	.title__1841025__.style_left p:before {height:50px}
}

/*     1841155 : 공백      */
.solid_line__1841155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1841155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1841155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1841155__ {height:25px;}
}

/*     1841145 : 타이틀 텍스트      */
.title__1841145__ {font-size:0}
.title__1841145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#232323;letter-spacing:-.03em;line-height:1.1em;
}
.title__1841145__ p b {font-weight:600;}
.title__1841145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1841145__.style_top p {padding-top:10px}
.title__1841145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1841145__.style_right p {padding-right:14px}
.title__1841145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1841145__.style_bottom p {padding-bottom:12px}
.title__1841145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1841145__.style_left p {padding-left:14px}
.title__1841145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1841145__.style_circle1 p {padding-left:18px}
.title__1841145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1841145__.style_circle2 p {padding-left:18px}
.title__1841145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1841145__ p {font-size:38px}
	.title__1841145__.style_top p:before {width:38px}
	.title__1841145__.style_right p:before {height:38px}
	.title__1841145__.style_bottom p:before {width:38px}
	.title__1841145__.style_left p:before {height:38px}
}

/*     1841345 : 공백      */
.solid_line__1841345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:18px;}
.solid_line__1841345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1841345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1841345__ {height:10px;}
}

/*     1841205 : 장문 텍스트      */
.textarea__1841205__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:-0.03em;line-height:1.1em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1841205__ p {font-size:24px}
}

/*     1841365 : 공백      */
.solid_line__1841365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:8px;}
.solid_line__1841365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1841365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1841365__ {height:5px;}
}

/*     1841215 : 장문 텍스트      */
.textarea__1841215__ p {
	display:inline-block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#232323;letter-spacing:-0.03em;line-height:1.1em;word-break: keep-all;
border-bottom:1px solid; padding-bottom:1px;
}

@media all and (min-width:1024px){
	.textarea__1841215__ p {font-size:27px; border-bottom:2px solid;}
}

/*     1841375 : 공백      */
.solid_line__1841375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1841375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1841375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1841375__ {height:30px;}
}

/*     1841395 : 이미지 (비율형)      */
.img_ratio__1841395__ {max-width:100%;vertical-align:top}
.img_ratio__1841395__ * {box-sizing:border-box}
.img_ratio__1841395__ a {display:block;vertical-align:top}
.img_ratio__1841395__ img {width:77%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1841395__ img {width:auto}
}

/*     1841035 : 셀 설정      */
.cell_option__1841035__ {display:table;width:100%}
.cell_option__1841035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1841035__ {background:#ffffff !important; margin: 50px 0px; padding: 30px 0; border: 6px solid #ffd994;}

@media (min-width:768px){
	.col__1841035__ {}
}

@media (min-width:1024px){
	.col__1841035__ {margin: 120px 65px; padding: 70px 0; border: 8px solid #ffd994;}
}

/*     1841045 : 블록 설정      */
.block_option__1841045__ {display:table;width:100%}
.block_option__1841045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1841045__ {background: #fffaf2 !important;;}
}


@media (min-width:1024px){
	.row__1841045__ {background: #fffaf2 !important;}
}

/*     1841415 : 타이틀 텍스트      */
.title__1841415__ {font-size:0}
.title__1841415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:800;color:#232323;letter-spacing:-.03em;line-height:1.0em;
}
.title__1841415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1841415__.style_top p {padding-top:10px}
.title__1841415__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1841415__.style_right p {padding-right:14px}
.title__1841415__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1841415__.style_bottom p {padding-bottom:12px}
.title__1841415__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1841415__.style_left p {padding-left:14px}
.title__1841415__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1841415__.style_circle1 p {padding-left:18px}
.title__1841415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1841415__.style_circle2 p {padding-left:18px}
.title__1841415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1841415__ p {font-size:50px}
	.title__1841415__.style_top p:before {width:50px}
	.title__1841415__.style_right p:before {height:50px}
	.title__1841415__.style_bottom p:before {width:50px}
	.title__1841415__.style_left p:before {height:50px}
}

/*     1841445 : 공백      */
.solid_line__1841445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1841445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1841445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1841445__ {height:15px;}
}

/*     1841435 : 타이틀 텍스트      */
.title__1841435__ {font-size:0}
.title__1841435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#232323;letter-spacing:-.03em;line-height:1.1em;
}
.title__1841435__ p b {font-weight:600;}
.title__1841435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1841435__.style_top p {padding-top:10px}
.title__1841435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1841435__.style_right p {padding-right:14px}
.title__1841435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1841435__.style_bottom p {padding-bottom:12px}
.title__1841435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1841435__.style_left p {padding-left:14px}
.title__1841435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1841435__.style_circle1 p {padding-left:18px}
.title__1841435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1841435__.style_circle2 p {padding-left:18px}
.title__1841435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1841435__ p {font-size:38px}
	.title__1841435__.style_top p:before {width:38px}
	.title__1841435__.style_right p:before {height:38px}
	.title__1841435__.style_bottom p:before {width:38px}
	.title__1841435__.style_left p:before {height:38px}
}

/*     1841685 : 공백      */
.solid_line__1841685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1841685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1841685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1841685__ {height:20px;}
}

/*     1841465 : 이미지 리스트 (타일형)      */
.img_tile__1841465__ {/*overflow:hidden*/}
.img_tile__1841465__ .img_inner {margin:0 -5px;display: flex; flex-wrap: wrap;}
.img_tile__1841465__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1841465__ * {box-sizing:border-box}
.img_tile__1841465__ .item {/*float:left;*/position:relative;width:100%;padding:0 8px 18px;display: flex; flex-direction: column;}
.img_tile__1841465__ .item a {display:block}
.img_tile__1841465__ .figure {display:block; box-shadow: 1px 1px 4px #31313163;}
.img_tile__1841465__ .figure img {vertical-align:top}
.img_tile__1841465__ .caption {display:block;margin-top:14px}
.img_tile__1841465__ .caption > span {display:block}
.img_tile__1841465__ .caption > span.subject {font-weight:bold;color:#ffffff;display: inline-block; font-weight: 600;background: #fc9b35;    border-radius: 30px;}
.img_tile__1841465__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1841465__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1841465__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1841465__ .caption > span.subject {font-size:16px;line-height:1.0em;padding: 6px 12px;}
.text_m_med__1841465__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1841465__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1841465__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1841465__ .item {width:100%}
.col_m_2__1841465__ .item {width:50%}
.col_m_3__1841465__ .item {width:33.3333%}
.col_m_4__1841465__ .item {width:25%}
.col_m_1__1841465__ .item,
.col_m_2__1841465__ .item2n,
.col_m_3__1841465__ .item3n,
.col_m_4__1841465__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1841465__ .item,
	.col_m_2__1841465__ .item2n,
	.col_m_3__1841465__ .item3n,
	.col_m_4__1841465__ .item4n {clear:none}

	.col_t_1__1841465__ .item {width:100%}
	.col_t_2__1841465__ .item {width:50%}
	.col_t_3__1841465__ .item {width:33.3333%}
	.col_t_4__1841465__ .item {width:25%}
	.col_t_5__1841465__ .item {width:20%}
	.col_t_6__1841465__ .item {width:16.6666%}
	.col_t_1__1841465__ .item,
	.col_t_2__1841465__ .item2n,
	.col_t_3__1841465__ .item3n,
	.col_t_4__1841465__ .item4n,
	.col_t_5__1841465__ .item5n,
	.col_t_6__1841465__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1841465__ .img_inner {margin:0 -15px}
	.img_tile__1841465__ .item {padding:0 18px 0}
	.img_tile__1841465__ .caption {margin:22px 0 38px}
	.img_tile__1841465__ .figure {box-shadow: 1px 1px 6px #31313163; width: 331px;}
	.img_tile__1841465__ .caption > span.content {margin-top:10px}

	.text_sml__1841465__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1841465__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1841465__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1841465__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1841465__ .caption > span.subject {font-size:24px;line-height:1.0em; padding: 8px 20px;}
	.text_big__1841465__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1841465__ .item,
	.col_t_2__1841465__ .item2n,
	.col_t_3__1841465__ .item3n,
	.col_t_4__1841465__ .item4n,
	.col_t_5__1841465__ .item5n,
	.col_t_6__1841465__ .item6n {clear:none}

	.col_pc_1__1841465__ .item {width:100%}
	.col_pc_2__1841465__ .item {width:50%}
	.col_pc_3__1841465__ .item {width:33.3333%}
	.col_pc_4__1841465__ .item {width:25%}
	.col_pc_5__1841465__ .item {width:20%}
	.col_pc_6__1841465__ .item {width:16.6666%}
	.col_pc_1__1841465__ .item,
	.col_pc_2__1841465__ .item2n,
	.col_pc_3__1841465__ .item3n,
	.col_pc_4__1841465__ .item4n,
	.col_pc_5__1841465__ .item5n,
	.col_pc_6__1841465__ .item6n {clear:both}
}

/*     1843415 : 공백      */
.solid_line__1843415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1843415__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843415__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843415__ {height:20px;}
}

/*     1843325 : 버튼      */
.button__1843325__ {font-size:0; display: flex; justify-content: center;}
.button__1843325__ a {
	display:flex;margin:0;padding:10px 12px;
	border:1px solid #232323;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:16px;font-weight:500;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.0em;transition:.2s;
	width: fit-content; flex-direction: row; flex-wrap: nowrap; align-items: center;
}
.button__1843325__.style_line a {background:#232323;color:#ffffff}

.button__1843325__ a img {display:block; width:15px; height:15px; margin-left: 10px;}

@media all and (min-width:1024px){
	.button__1843325__ a {font-size:24px;padding:15px 17px;}
	.button__1843325__ a:hover {border:1px solid #FC9B35;background:#FC9B35;color:#ffffff}
	.button__1843325__.style_line a:hover {color:#ffffff}
	.button__1843325__ a img {width:22px; height:22px;margin-left: 15px;}
}


/*     1841425 : 블록 설정      */
.block_option__1841425__ {display:table;width:100%}
.block_option__1841425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1841425__ {background: #fbfbfb !important; padding:50px 0px;;}
}


@media (min-width:1024px){
	.row__1841425__ {background: #fbfbfb !important; padding:120px 65px;}
}

/*     1843635 : 공백      */
.solid_line__1843635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1843635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843635__ {height:50px;}
}

/*     1843535 : 타이틀 텍스트      */
.title__1843535__ {font-size:0}
.title__1843535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:800;color:#232323;letter-spacing:-.03em;line-height:1.0em;
}
.title__1843535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1843535__.style_top p {padding-top:10px}
.title__1843535__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1843535__.style_right p {padding-right:14px}
.title__1843535__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1843535__.style_bottom p {padding-bottom:12px}
.title__1843535__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1843535__.style_left p {padding-left:14px}
.title__1843535__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1843535__.style_circle1 p {padding-left:18px}
.title__1843535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1843535__.style_circle2 p {padding-left:18px}
.title__1843535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1843535__ p {font-size:50px}
	.title__1843535__.style_top p:before {width:50px}
	.title__1843535__.style_right p:before {height:50px}
	.title__1843535__.style_bottom p:before {width:50px}
	.title__1843535__.style_left p:before {height:50px}
}

/*     1843545 : 공백      */
.solid_line__1843545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1843545__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843545__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843545__ {height:15px;}
}

/*     1843555 : 타이틀 텍스트      */
.title__1843555__ {font-size:0}
.title__1843555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#232323;letter-spacing:-.03em;line-height:1.1em;
}
.title__1843555__ p b {font-weight:600;}
.title__1843555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1843555__.style_top p {padding-top:10px}
.title__1843555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1843555__.style_right p {padding-right:14px}
.title__1843555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1843555__.style_bottom p {padding-bottom:12px}
.title__1843555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1843555__.style_left p {padding-left:14px}
.title__1843555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1843555__.style_circle1 p {padding-left:18px}
.title__1843555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1843555__.style_circle2 p {padding-left:18px}
.title__1843555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1843555__ p {font-size:38px}
	.title__1843555__.style_top p:before {width:38px}
	.title__1843555__.style_right p:before {height:38px}
	.title__1843555__.style_bottom p:before {width:38px}
	.title__1843555__.style_left p:before {height:38px}
}

/*     1843575 : 공백      */
.solid_line__1843575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1843575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843575__ {height:30px;}
}

/*     1843585 : 이미지      */
.img__1843585__ {max-width:100%}
.img__1843585__ * {box-sizing:border-box}
.img__1843585__ a {display:block;vertical-align:top}
.img__1843585__ img {width:1071px;vertical-align:top}

/*     1843715 : 블록 설정      */
.block_option__1843715__ {display:table;width:100%}
.block_option__1843715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1843715__ {display:none;;}
}


@media (min-width:1024px){
	.row__1843715__ {display:block;}
}

/*     1843705 : 이미지      */
.img__1843705__ {max-width:100%}
.img__1843705__ * {box-sizing:border-box}
.img__1843705__ a {display:block;vertical-align:top}
.img__1843705__ img {width:px;vertical-align:top}

/*     1843725 : 블록 설정      */
.block_option__1843725__ {display:table;width:100%}
.block_option__1843725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1843725__ {display:block;;}
}


@media (min-width:1024px){
	.row__1843725__ {display:none;}
}

/*     1843735 : 이미지      */
.img__1843735__ {max-width:100%}
.img__1843735__ * {box-sizing:border-box}
.img__1843735__ a {display:block;vertical-align:top}
.img__1843735__ img {width:px;vertical-align:top}

/*     1843745 : 이미지      */
.img__1843745__ {max-width:100%}
.img__1843745__ * {box-sizing:border-box}
.img__1843745__ a {display:block;vertical-align:top}
.img__1843745__ img {width:px;vertical-align:top}

/*     1843755 : 이미지      */
.img__1843755__ {max-width:100%}
.img__1843755__ * {box-sizing:border-box}
.img__1843755__ a {display:block;vertical-align:top}
.img__1843755__ img {width:px;vertical-align:top}

/*     1843815 : 공백      */
.solid_line__1843815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__1843815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843815__ {height:25px;}
}

/*     1843785 : 타이틀 텍스트      */
.title__1843785__ {font-size:0}
.title__1843785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:500;color:#232323;letter-spacing:-.03em;line-height:1.4em;
}
.title__1843785__ p:before {content:'';position:absolute;right:0;bottom:0px;left:0;z-index:1;height:7px;background:#fff0d5de;border-radius: 4.5px;}
.title__1843785__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__1843785__ p {font-size:22px}
	.title__1843785__ p:before {bottom:0px;height:10px;}
}

/*     1843825 : 공백      */
.solid_line__1843825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1843825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843825__ {height:50px;}
}

/*     1843845 : 블록 설정      */
.block_option__1843845__ {display:table;width:100%}
.block_option__1843845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1843845__ {background: #fc9b35 !important; padding:50px 0px;;}
}


@media (min-width:1024px){
	.row__1843845__ {background: #fc9b35 !important; padding:120px 65px;}
}

/*     1843855 : 이미지 (비율형)      */
.img_ratio__1843855__ {max-width:100%;vertical-align:top}
.img_ratio__1843855__ * {box-sizing:border-box}
.img_ratio__1843855__ a {display:block;vertical-align:top}
.img_ratio__1843855__ img {width:6%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1843855__ img {width:auto}
}

/*     1843865 : 공백      */
.solid_line__1843865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1843865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843865__ {height:7px;}
}

/*     1843875 : 타이틀 텍스트      */
.title__1843875__ {font-size:0}
.title__1843875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:800;color:#ffffff;letter-spacing:-.03em;line-height:1.0em;
}
.title__1843875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1843875__.style_top p {padding-top:10px}
.title__1843875__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1843875__.style_right p {padding-right:14px}
.title__1843875__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1843875__.style_bottom p {padding-bottom:12px}
.title__1843875__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1843875__.style_left p {padding-left:14px}
.title__1843875__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1843875__.style_circle1 p {padding-left:18px}
.title__1843875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1843875__.style_circle2 p {padding-left:18px}
.title__1843875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1843875__ p {font-size:50px}
	.title__1843875__.style_top p:before {width:50px}
	.title__1843875__.style_right p:before {height:50px}
	.title__1843875__.style_bottom p:before {width:50px}
	.title__1843875__.style_left p:before {height:50px}
}

/*     1843885 : 공백      */
.solid_line__1843885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__1843885__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843885__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843885__ {height:15px;}
}

/*     1843895 : 타이틀 텍스트      */
.title__1843895__ {font-size:0}
.title__1843895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#ffffff;letter-spacing:-.03em;line-height:1.1em;
}
.title__1843895__ p b {font-weight:600;}
.title__1843895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1843895__.style_top p {padding-top:10px}
.title__1843895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1843895__.style_right p {padding-right:14px}
.title__1843895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1843895__.style_bottom p {padding-bottom:12px}
.title__1843895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1843895__.style_left p {padding-left:14px}
.title__1843895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1843895__.style_circle1 p {padding-left:18px}
.title__1843895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1843895__.style_circle2 p {padding-left:18px}
.title__1843895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1843895__ p {font-size:38px}
	.title__1843895__.style_top p:before {width:38px}
	.title__1843895__.style_right p:before {height:38px}
	.title__1843895__.style_bottom p:before {width:38px}
	.title__1843895__.style_left p:before {height:38px}
}

/*     1843925 : 공백      */
.solid_line__1843925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1843925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1843925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1843925__ {height:30px;}
}

/*     1843915 : 제목&내용 가로형      */
.text_horizontal__1843915__ {display:table;width:100%;}
.text_horizontal__1843915__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__1843915__ .icon img {width:21px;height:auto;vertical-align:top;}
.text_horizontal__1843915__ .cont {display:flex;vertical-align:middle;flex-direction: column; flex-wrap: nowrap;justify-content: flex-start; align-items: center;}
.text_horizontal__1843915__ .title {display:inline-block;vertical-align:middle;font-size:15px;font-weight:700;color:#232323;line-height:1.3em;letter-spacing:0;background: #fff;border-radius: 50px;padding: 4px 10px 1px;margin-bottom: 10px;}
.text_horizontal__1843915__ .text__1843915__ {display:flex;margin:0;vertical-align:top;font-size:14px;font-weight:500;color:#ffffff;line-height:1.3em;letter-spacing:-0.02em;word-break:keep-all;flex-direction: column;align-items: flex-start;}
.text_horizontal__1843915__ .text__1843915__ > span {display: inline-block; position: relative; padding: 0 0 8px 13px;}
.text_horizontal__1843915__ .text__1843915__ > span:last-child {padding-bottom:0}
.text_horizontal__1843915__ .text__1843915__ > span:before {content:'';position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:50%;background: #fff;}

@media all and (min-width:1024px){
	.text_horizontal__1843915__ .cont {flex-direction: row; align-items: flex-start;}
	.text_horizontal__1843915__ .title {font-size:21px;line-height:1.0em;padding: 6px 15px;margin-right: 40px;}
	.text_horizontal__1843915__ .text__1843915__ {padding:2px 0;font-size:20px;line-height:1.0em;}
	.text_horizontal__1843915__ .text__1843915__ > span {padding: 3px 0 14px 20px;}
	.text_horizontal__1843915__ .text__1843915__ > span:before {top:10px;width:5px;height:5px;}
}

/*     1844405 : 공백      */
.solid_line__1844405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1844405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1844405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1844405__ {height:30px;}
}

/*     1844415 : 제목&내용 가로형      */
.text_horizontal__1844415__ {display:table;width:100%;}
.text_horizontal__1844415__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__1844415__ .icon img {width:21px;height:auto;vertical-align:top;}
.text_horizontal__1844415__ .cont {display:flex;vertical-align:middle;flex-direction: column; flex-wrap: nowrap;justify-content: flex-start; align-items: center;}
.text_horizontal__1844415__ .title {display:inline-block;vertical-align:middle;font-size:15px;font-weight:700;color:#232323;line-height:1.3em;letter-spacing:0;background: #fff;border-radius: 50px;padding: 4px 10px 1px;margin-bottom: 10px;}
.text_horizontal__1844415__ .text__1844415__ {display:flex;margin:0;vertical-align:top;font-size:14px;font-weight:500;color:#ffffff;line-height:1.3em;letter-spacing:-0.02em;word-break:keep-all;flex-direction: column;align-items: flex-start;}
.text_horizontal__1844415__ .text__1844415__ > span {display: inline-block; position: relative; padding: 0 0 8px 13px;}
.text_horizontal__1844415__ .text__1844415__ > span:last-child {padding-bottom:0}
.text_horizontal__1844415__ .text__1844415__ > span:before {content:'';position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:50%;background: #fff;}

@media all and (min-width:1024px){
	.text_horizontal__1844415__ .cont {flex-direction: row; align-items: flex-start;}
	.text_horizontal__1844415__ .title {font-size:21px;line-height:1.0em;padding: 6px 15px;margin-right: 40px;}
	.text_horizontal__1844415__ .text__1844415__ {padding:2px 0;font-size:20px;line-height:1.0em;}
	.text_horizontal__1844415__ .text__1844415__ > span {padding: 3px 0 14px 20px;}
	.text_horizontal__1844415__ .text__1844415__ > span:before {top:10px;width:5px;height:5px;}
}

